@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-LXH */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
.min {font-family: "Noto Serif JP", serif;}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	padding: 0 2rem;
	max-width: 119rem;
	box-sizing: border-box;
}

/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	padding-bottom: 1.7rem;
	margin: 0 0 6.9rem;
	font-weight: 700;
	text-align: center;
	font-size: 2.21rem;
	letter-spacing: 0.025em;
	position: relative;
}
.headLine01 .en {
	margin-bottom: 0.7rem;
	position: relative;
	display: block;
	color: #009b00;
	font-size: 4.2rem;
	letter-spacing: 0.025em;
	font-weight: 700;
	line-height: 1;
}
.headLine01::before {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 3.3rem;
	height: 0.5rem;
	background: #009b00;
	content: '';
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 4rem;
		font-size: 1.6rem;
	}
	.headLine01 .en {
		margin-bottom: 1rem;
		padding-bottom: 0.5rem;
		font-size: 3rem;
	}
	.headLine01 .en::before {
		height: 0.2rem;
	}
}

/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
.comLink {
	margin: 0 auto 1.1rem;
	min-width: 28rem;
}
.comLink a,
.comLink .sub {
	padding: 0.5rem 4.3rem 0.5rem 1.5rem;
	min-height: 4.4rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 5;
	text-align: center;
	color: #FFF;
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	letter-spacing: -0.05em;
	border: 0.2rem solid #009b00;
	border-radius: 2.1rem;
	background: #009b00 url(../img/common/icon03.png) no-repeat right 1.5rem center / 2.4rem;
}
.comLink a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.comLink {
		margin: 0 auto 0.8rem;
		width: 22rem;
	}
	.comLink a,
	.comLink .sub {
		padding: 0.5rem 3rem 0.5rem 1rem;
		min-height: 3.6rem;
		font-size: 1.3rem;
		background: #009b00 url(../img/common/icon03.png) no-repeat right 1rem center / 1.6rem;
	}
}
/*------------------------------------------------------------
	wp-pagenavi
------------------------------------------------------------*/
.wp-pagenavi {
	margin-top: 14.9rem;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 1.5rem;
	font-size: 0;
	clear: both;
	text-align: center;
}
.wp-pagenavi a,
.wp-pagenavi span {
	margin: 0;
	padding: 0;
	width: 5.6rem;
  	height: 5.6rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 3.2rem;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 700;
	line-height: 1;
	text-decoration: none;
	border: 1px solid #000;
}
.wp-pagenavi a:hover {
	opacity: 0.7;
}
.wp-pagenavi .first,
.wp-pagenavi .last,
.wp-pagenavi .pages,
.wp-pagenavi .extend {
	display: none;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	position: relative;
	font-size: 0;
}
.wp-pagenavi .previouspostslink::after,
.wp-pagenavi .nextpostslink::after {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../img/common/icon02.png) no-repeat center center / 2rem;
	content: '';
}
.wp-pagenavi .previouspostslink::after {
	transform: rotate(180deg);
}
.wp-pagenavi .current {
	color: #fff;
	background-color: #000;
}
@media all and (max-width: 896px) {
	.wp-pagenavi {
		margin-top: 8rem;
		gap: 0.8rem;
	}
	.wp-pagenavi a,
	.wp-pagenavi span {
		width: 3.6rem;
		height: 3.6rem;
		font-size: 1.8rem;
	}
	.wp-pagenavi .previouspostslink::after,
	.wp-pagenavi .nextpostslink::after {
		background-size: 1.5rem;
	}
}

/*------------------------------------------------------------
	comDetail
------------------------------------------------------------*/
.comDetail {
	margin-bottom: 12.4rem;
}
.comDetail .headLine01 {
	margin-bottom: 7.8rem;
}
.comDetail .ttlBox {
	margin: 0 0 4.4rem;
	padding: 0 0 1.3rem;
	position: relative;
	border-bottom: 0.2rem solid #939393;
}
.comDetail .ttlBox .tag {
	margin-bottom: 0.8rem;
}
.comDetail .ttlBox .tag span {
	padding: 0 0.9rem 0.2rem;
	display: block;
	text-align: center;
	font-size: 2.2rem;
	color: #fff;
	font-weight: 700;
	line-height: 1.45;
	background-color: #009b00;
	letter-spacing: 0.05em;
}
.comDetail .ttlBox h3 {
	margin-right: 11rem;
	font-size: 3.257rem;
	letter-spacing: 0.025em;
	line-height: 1.3;
}
.comDetail .ttlBox .date {
	margin-top: -2rem;
	text-align: right;
	font-size: 1.95rem;
	font-weight: 700;
	letter-spacing: 0.05em;
}
.comDetail .contsBox {
	margin-bottom: 13rem;
	font-weight: 700;
	word-break: break-all;
	word-wrap: break-word;
}
.comDetail .contsBox a:hover {
	opacity: 0.7;
}
.comDetail .contsBox figure {
	margin-bottom: 8.9rem;
}
.comDetail .contsBox figure img {
	width: 100%;
}
.comDetail .contsBox p {
	margin: 0 0.5rem 6.5rem;
	font-size: 1.75rem;
	line-height: 2;
	letter-spacing: -0.08rem;
}
.comDetail .contsBox p + p {
	margin-top: 1em;
}
.comDetail .contsBox p:last-child {
	margin-bottom: 0;
}
.comDetail .pageNav {
	display: flex;
	justify-content: center;
	position: relative;
}
.comDetail .pageNav a {
	width: calc((100% - 5.4rem) / 3);
	height: 7.2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.67rem;
	font-weight: bold;
	text-align: center;
	border: 1px solid #000;
}
.comDetail .pageNav a .txt {
	display: inline-block;
}
.comDetail .pageNav .prev {
	position: absolute;
	left: 0;
	top: 0;
}
.comDetail .pageNav .prev .txt {
	padding: 0 2.5rem 0 5.8rem;
	background: url(../img/common/icon05.png) no-repeat left center / 2.2rem;
}
.comDetail .pageNav .next {
	position: absolute;
	right: 0;
	top: 0;
}
.comDetail .pageNav .next .txt {
	padding: 0 7.5rem 0 0;
	background: url(../img/common/icon06.png) no-repeat right center /2.2rem;
}
@media all and (min-width: 897px) {
	.comDetail .pageNav a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.comDetail {
		margin-bottom: 7rem;
	}
	.comDetail .headLine01 {
		margin-bottom: 4rem;
	}
	.comDetail .ttlBox {
		padding-bottom: 0.5rem;
	}
	.comDetail .ttlBox .tag {
		margin-bottom: 0.5rem;
	}
	.comDetail .ttlBox .tag span {
		padding: 1px 0.5rem 2px;
		font-size: 1.5rem;
	}
	.comDetail .ttlBox h3 {
		margin: 0 0 0.5rem;
		font-size: 2rem;
	}
	.comDetail .ttlBox .date {
		margin-top: 0;
		font-size: 1.5rem;
	}
	.comDetail .contsBox {
		margin-bottom: 7rem;
	}
	.comDetail .contsBox figure {
		margin-bottom: 3rem;
	}
	.comDetail .contsBox p {
		margin: 0;
		font-size: 1.4rem;
		line-height: 1.75;
	}
	.comDetail .contsBox p + p {
		margin-top: 1em;
	}
	.comDetail .pageNav {
		justify-content: space-between;
		gap: 1.5rem 0;
		flex-wrap: wrap;
	}
	.comDetail .pageNav a {
		width: 48%;
		height: 5.6rem;
	}
	.comDetail .pageNav .prev {
		position: relative;
		left: auto;
		top: auto;
		margin-right: auto;
	}
	.comDetail .pageNav .prev .txt {
		padding: 0 0 0.2rem 3rem;
		background-size: 1.5rem;
	}
	.comDetail .pageNav .next {
		position: relative;
		right: auto;
		top: auto;
		margin-left: auto;
	}
	.comDetail .pageNav .next .txt {
		padding: 0 3rem 0 0;
		background-size: 1.5rem;
	}
	.comDetail .pageNav .back {
		width: 100%;
	}
}


/* comBtn */
.comBtn a {
	width: 15.2rem;
	padding-right: 2.5rem;
	height: 3.6rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	border-radius: 5rem;
	color: #FFF;
	font-size: 1.25rem;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.05em;
	background: #009b00 url(../img/common/icon03.png) no-repeat right 2.3rem center / 1.2rem;
	box-sizing: border-box;
}
.comBtn.big a {
	padding-right: 3.5rem;
	width: 22rem;
	height: 4.1rem;
	font-size: 1.44rem;
	background-image: url(../img/common/icon03.png);
	background-size: 2.4rem;
	background-position: right 1.4rem center;
}
.comBtn.center a {
	margin: 0 auto;
}
@media all and (min-width: 897px) {
	.comBtn a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.comBtn.big a {
		height: 3.6rem;
		font-size: 1.3rem;
		background-size: 2rem;
		background-position: right 1rem center;
	}
}

/* comTxtUl */
.comTxtUl > li {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-size: 1.6rem;
}
.comTxtUl > li .title {
	padding: 1.1rem 0 1.1rem 2.5rem;
	width: 15rem;
	color: #000000;
	font-weight: 700;
	line-height: 1.72;
	border-top: 1px solid #434343;
	background-color: #f2f2f2;
}
.comTxtUl > li .rBox {
	padding: 1.1rem 0 1.2rem 4.4rem;
	width: calc(100% - 16.3rem);
	border-top: 1px solid #434343;
}
.comTxtUl > li:last-child .rBox {
	border-bottom: 1px solid #434343;
}
.comTxtUl > li .rBox .text {
	font-weight: 700;
	line-height: 1.72;
}
.comTxtUl > li .rBox .text .sub {
	padding: 0 1.4rem;
	display: block;
}
.comTxtUl > li .textUl {
	margin-top: 2.5rem;
}
.comTxtUl > li .textUl > li {
	margin-bottom: 2.6rem;
	font-weight: 700;
	line-height: 1.72;
}
.comTxtUl > li .textUl > li:last-child {
	margin-bottom: 0;
}
.comTxtUl > li .textUl .subUl {
	padding: 0 1.3rem;
}
.comTxtUl > li .textUl .subUl li {
	margin-bottom: 1px;
	padding-left: 1em;
	text-indent: -1em;
}
.comTxtUl > li .textUl .subUl li:last-child {
	margin-bottom: 0;
}
@media all and (min-width: 897px) {
	.comTxtUl > li:last-child .title {
		border-bottom: 1px solid #434343;
	}
}
@media all and (max-width: 896px) {
	.comTxtUl > li {
		display: block;
		font-size: 1.4rem;
	}
	.comTxtUl > li .title {
		padding: 1rem;
		width: auto;
	}
	.comTxtUl > li .rBox {
		padding: 1rem 0;
		width: auto;;
	}
	.comTxtUl > li .textUl {
		margin-top: 1.5rem;
	}
	.comTxtUl > li .textUl > li {
		margin-bottom: 1.5rem;
	}
	.comTxtUl > li .textUl .subUl {
		padding: 0;
	}
}



/* mainVisual */
.mainVisual {
	margin-bottom: 12.2rem;
	padding-top: 2.9rem;
	height: 30.4rem;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.mainVisual .image {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.mainVisual .image::after {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(255, 255, 255, 0.3);
	content: "";
}
.mainVisual .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.mainVisual .headLine01 {
	position: relative;
	margin-bottom: 0 !important;
	z-index: 10;
}
@media all and (max-width: 896px) {
	.mainVisual {
		padding-top: 0;
		margin-bottom: 7rem;
	}
}



/* comList */
.comList {
	margin: 0 0.2rem;
	display: flex;
	flex-wrap: wrap;
	gap: 4.4rem 4.4rem;
}
.comList li {
	width: calc((100% - 8.8rem)/3);
}
.comList .image {
	margin-bottom: 2.1rem;
	overflow: hidden;
	aspect-ratio: 706/520;
}
.comList .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.comList a {
	display: block;
	font-size: 1.82rem;
	font-weight: 700;
	line-height: 1.59;
}
.comList .flex {
	margin-bottom: 0.2rem;
	line-height: 1;
	align-items: flex-start;
	justify-content: space-between;
}
.comList .comLable {
	margin: 0.4rem 0 0 2rem;
	flex: 1;
	justify-content: flex-end;
}
.comList .time {
	font-size: 1.5rem;
}
.comList .btmBox {
	margin: 0 0.5rem;
}
@media all and (min-width: 897px) {
	.comList a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.comList {
		margin: 0;
		display: block;
		margin: 0;
	}
	.comList li {
		margin-bottom: 4rem;
		width: auto;
	}
	.comList li:last-child {
		margin-bottom: 0;
	}
	.comList a {
		font-size: 1.6rem;
	}
}


/* comLable */
.comLable {
	display: flex;
	flex-wrap: wrap;
	font-weight: 700;
	font-size: 1.15rem;
	gap: 0.5rem;
}
.comLable span {
	padding: 0.3rem 0.5rem 0.4rem;
	color: #fff;
	background-color: #009b00;
	letter-spacing: 0.05em;
}


.comBox {
	padding: 8.1rem 0 7.5rem;
	background-color: #f2f2f2;
}
.comBox .headLine01 {
	margin-bottom: 6.4rem;
}
.comBox .btnUl {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 5rem;
}
.comBox .btnUl li {
	width: 31.5rem;
}
.comBox .btnUl a {
	color: #2d2523;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 6.4rem;
	border: 1px solid #7b7b7b;
	background-color: #fff;
	font-size: 1.6rem;
	font-weight: 700;
}
.comBox .btnUl img {
	margin: 0.3rem 2.1rem 0 0;
	height: 2.5rem;
	display: inline-block;
	vertical-align: middle;
}
.comBox .btnUl .item02 a {
	color: #fff;
	background-color: #7b7b7b;
}
.comBox .btnUl .item01 a {
	font-size: 1.8rem;
	letter-spacing: 0.08em;
}
@media all and (min-width: 897px) {
	.comBox .btnUl a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.comBox .btnUl {
		display: block;
	}
	.comBox .btnUl li {
		width: auto;
		margin-bottom: 4rem;
	}
	.comBox .btnUl li:last-child {
		margin-bottom: 0;
	}
	.comBox {
		padding: 6rem 0 5rem;
	}
}


/* headLine02 */
.headLine02 {
	margin-bottom: 2rem;
	font-size: 2.3rem;
	line-height: 1.74;
	font-weight: 700;
}
@media all and (max-width: 896px) {
	.headLine02 {
		font-size: 2.1rem;
	}
}